egcs-1.1b bug in configure.guess for sco-3.2v5.0.4. Patch included.

Jeffrey A Law law@cygnus.com
Tue Sep 8 22:11:00 GMT 1998


  In message <35F55677.538C6390@inescn.pt>you write:
  > Hi,
  > 
  > I enclose a patch to correct a bug in the top config.guess for egcs-1.1b
  > when configured on a Pentium II running sco-3.2v5.0.4:
Note, patches should go to egcs-patches.

You should also include a ChangeLog entry when you submit a patch.

Anywa, I've fixed this in the mainline soruces.

Thanks!
jeff



More information about the Gcc-patches mailing list